# QueryStatisticsData.QueryEntry

The collected statistics for one query.

Methods
double | getExecutionTimeStandardDeviation()
double | getExecutionTimeStandardDeviation()
double | getRowCountStandardDeviation()
double | getRowCountStandardDeviation()

Fields
static int | count
static long | executionTimeCumulative
static long | executionTimeMax
static double | executionTimeMean
static long | executionTimeMin
static long | lastUpdateTime
static long | rowCountCumulative
static int | rowCountMax
static double | rowCountMean
static int | rowCountMin
static String | sqlStatement

#### count

The number of times the statement was executed.

#### executionTimeCumulative

The total execution time.

#### executionTimeMax

The maximum execution time, in milliseconds.

#### executionTimeMean

The mean execution time.

#### executionTimeMin

The minimum execution time, in milliseconds.

#### lastUpdateTime

The last time the statistics for this entry were updated, in milliseconds since 1970.

#### rowCountCumulative

The total number of rows.

#### rowCountMax

The maximum number of rows.

#### rowCountMean

The mean number of rows.

#### rowCountMin

The minimum number of rows.

#### sqlStatement

The SQL statement.